diff --git a/build-docs.sh b/build-docs.sh
index d025ad765347fe293401f8266e90e88edd826487..c362d9dd9455a13f37e5304543a8ae2f7d9a9689 100755
--- a/build-docs.sh
+++ b/build-docs.sh
@@ -1,4 +1,4 @@
 pip install sphinx-autodoc2 sphinx_rtd_theme myst-parser
 
-cd docs/source || exit 1
-make html
+cd docs || exit 1
+sphinx-build source build
diff --git a/docs/source/conf.py b/docs/source/conf.py
index f82028fa755f2cce92442d7ceacaf0da34bbd22c..40f59bcb8bef6c57a7845a3340dbd07a7e44fa74 100644
--- a/docs/source/conf.py
+++ b/docs/source/conf.py
@@ -31,8 +31,7 @@ html_theme_options = {
 html_css_files = ['custom.css']
 html_logo = 'static/geant_logo_white.svg'
 
-# Both the class' and the __init__ method's docstring
-# are concatenated and inserted.
+# Both the class' and the __init__ method's docstring are concatenated and inserted.
 autoclass_content = 'both'
 autodoc_typehints = 'none'